<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/





define("_AM_GENERAL_", "Allm&auml;nt");
	define("_AM_SITE_HOME_", "Startsidan");
	define("_AM_ADMIN_MAIN_", "Administration");
	define("_AM_LOGOUT_", "Logga ut");

define("_AM_SYSTEM_", "System");
	define("_AM_ADMINISTRATORS_", "Administrat&ouml;rer");
	define("_AM_AGGREGATOR_", "RSS aggregator");
	define("_AM_ARGUMENTS_", "Diskussioner");
	define("_AM_BANNERS_", "Reklam banners");
	define("_AM_BLOCKS_", "Block");
	define("_AM_CENSOR_LIST_", "Censur lista");
	define("_AM_COMMENTS_", "Kommentarer");
	define("_AM_CONFIGURATION_", "Konfiguration");
	define("_AM_DATABASE_", "Databas");
	define("_AM_GROUPS_", "Grupper");
	define("_AM_MESSAGES_", "Meddelanden");
	define("_AM_NAVIGATOR_", "Navigator");
	define("_AM_NEWSLETTER_", "Nyhetsbrev");
	define("_AM_ADDONS_", "Addons");
	define("_AM_USERS_", "Anv&auml;ndare");

define("_AM_CONTENT_", "Inneh&aring;ll");
	define("_AM_CONTENT_LANGUAGES_", "Inneh&aring;lls spr&aring;k");
	define("_AM_ARTICLES_", "Artiklar");
	define("_AM_BLOG_", "Blogg");
	define("_AM_DOWNLOADS_", "Downloads");
	define("_AM_FAQ_", "F.A.Q.");
	define("_AM_FORUMS_", "Forum");
	define("_AM_GALLERY_", "Galleri");
	define("_AM_GUIDES_", "Guider");
	define("_AM_MYLINKS_", "MinaL&auml;nkar");
	define("_AM_MYPAGES_", "MinaSidor");
	define("_AM_NEWS_", "Nyheter");
	define("_AM_SURVEYS_", "Omr&ouml;stning");
	
define("_AM_INSTALLED_ADDONS_", "Installerade addons");

define("_AM_SECURITY_", "S&auml;kerthet");
	define("_AM_SHOW_BANNED_", "Visa bannlysta");
	define("_AM_BAN_IP_", "Bannlys IP");
	define("_AM_TRACKED_IPS_", "Sp&aring;rade IP's");
	define("_AM_FIND_IP_", "Hitta IP");

define("_AM_STATISTICS_", "Statistik");
	define("_AM_IGNORE_", "Ignorera");
	define("_AM_SPIDER_IP_RANGES_", "IP spindlar");

define("_AM_HELP_", "Hj&auml;lp");
	define("_AM_CHECK_FOR_UPDATES_", "S&ouml;k efter uppdateringar");

?>